Permalink
Browse files

Update RSpec dependency to 2.8.

2.8 includes the ability to pass arguments to `include_context`, which we need to clean up some of the shared example conditionals.
  • Loading branch information...
1 parent 68ba906 commit fed4966d25c7781b8629d69f4482bdb5e21ba45a @myronmarston myronmarston committed Feb 5, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 webmock.gemspec
View
@@ -17,7 +17,7 @@ Gem::Specification.new do |s|
s.add_dependency 'addressable', '~> 2.2', '> 2.2.5'
s.add_dependency 'crack', '>=0.1.7'
- s.add_development_dependency 'rspec', '>= 2.0.0'
+ s.add_development_dependency 'rspec', '~> 2.8'
s.add_development_dependency 'httpclient', '>= 2.2.4'
s.add_development_dependency 'patron', '>= 0.4.17' unless RUBY_PLATFORM =~ /java/
s.add_development_dependency 'em-http-request', '>= 1.0.0'

0 comments on commit fed4966

Please sign in to comment.